from django.contrib import admin

from server.models import Dragon


@admin.register(Dragon)
class DragonAdmin(admin.ModelAdmin):
    model = Dragon
    list_display = ['name', 'origin', 'color', 'hat', 'shirt', 'decor']

    fieldsets = [
        (None, {'fields': ['name', 'origin', 'color', 'hat', 'shirt', 'decor']}),
    ]